/*Hyperlink Rules*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');


a.italic-hyperlink {
    /*font-family: "avenir_nextultra_light_italic", Helvetica, Arial, sans-serif;*/
     
    font-weight:lighter;
    font-style: italic;
    color: rgb(39, 145, 208);
}

a.italic-hyperlink:hover{    
        text-decoration:underline;
        }

a.footer {
    color: #fff;
    /*font-family: "avenir_nextdemi_bold", Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}

a.footer:hover{
        color: rgb(39, 145, 208);
        }

a:active{
        color: rgb(39, 145, 208);
        }

a.white-hyperlink{
        color: #fff;
        }


a.white-hyperlink:hover{
        color: #fff;
        }

a.navigation-menu{
        color: #fff;
        }

a:hover{
        text-decoration:none;
        color: rgb(39, 145, 208);
        }        


/*List Rules*/
ul {margin-top:10px;}
    ul.nav-font {
        /*font-family: "avenir_nextdemi_bold", Helvetica, Arial, sans-serif;*/
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
    }

li.body-content {
    padding: 0px 0px 0px 5px;
    list-style-type: disc;
    margin-left: 30px;
    /*font-family: "avenir_nextregular", Helvetica, Arial, sans-serif;*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    /*font-size: 16px;*/
    font-size: 14px;
    line-height: 210%;
}

/*        li.home-1a      {background-image:url(../img/bullets/home-1a.png); background-repeat:no-repeat;}
        li.home-1b      {background-image:url(../img/bullets/home-1b.png); background-repeat:no-repeat;}
        li.home-1c      {background-image:url(../img/bullets/home-1c.png); background-repeat:no-repeat;}
        li.home-2a      {background-image:url(../img/bullets/home-2a.png); background-repeat:no-repeat;}
        li.home-2b      {background-image:url(../img/bullets/home-2b.png); background-repeat:no-repeat;}
        li.home-2c      {background-image:url(../img/bullets/home-2c.png); background-repeat:no-repeat;}
        li.home-3a      {background-image:url(../img/bullets/home-3a.png); background-repeat:no-repeat;}
        li.home-3b      {background-image:url(../img/bullets/home-3b.png); background-repeat:no-repeat;}
        li.home-3c      {background-image:url(../img/bullets/home-3c.png); background-repeat:no-repeat;}
        li.home-4a      {background-image:url(../img/bullets/home-4a.png); background-repeat:no-repeat;}
        li.home-4b      {background-image:url(../img/bullets/home-4b.png); background-repeat:no-repeat;}
        li.home-4c      {background-image:url(../img/bullets/home-4c.png); background-repeat:no-repeat;}
        li.solution-1a  {background-image:url(../img/bullets/solution-1a.png); background-repeat:no-repeat;}
        li.solution-1b  {background-image:url(../img/bullets/solution-1b.png); background-repeat:no-repeat;}
        li.solution-1c  {background-image:url(../img/bullets/solution-1c.png); background-repeat:no-repeat;}
        li.solution-2a  {background-image:url(../img/bullets/solution-2a.png); background-repeat:no-repeat;}
        li.solution-2b  {background-image:url(../img/bullets/solution-2b.png); background-repeat:no-repeat;}
        li.solution-2c  {background-image:url(../img/bullets/solution-2c.png); background-repeat:no-repeat;}
        li.solution-3a  {background-image:url(../img/bullets/solution-3a.png); background-repeat:no-repeat;}
        li.solution-3b  {background-image:url(../img/bullets/solution-3b.png); background-repeat:no-repeat;}
        li.solution-3c  {background-image:url(../img/bullets/solution-3c.png); background-repeat:no-repeat;}
        li.solution-4a  {background-image:url(../img/bullets/solution-4a.png); background-repeat:no-repeat;}
        li.solution-4b  {background-image:url(../img/bullets/solution-4b.png); background-repeat:no-repeat;}
        li.solution-4c  {background-image:url(../img/bullets/solution-4c.png); background-repeat:no-repeat;}
        li.solution-5a  {background-image:url(../img/bullets/solution-5a.png); background-repeat:no-repeat;}
        li.solution-5b  {background-image:url(../img/bullets/solution-5b.png); background-repeat:no-repeat;}
        li.solution-5c  {background-image:url(../img/bullets/solution-5c.png); background-repeat:no-repeat;}
        li.solution-6a  {background-image:url(../img/bullets/solution-6a.png); background-repeat:no-repeat;}
        li.solution-6b  {background-image:url(../img/bullets/solution-6b.png); background-repeat:no-repeat;}
        li.solution-6c  {background-image:url(../img/bullets/solution-6c.png); background-repeat:no-repeat;}
        li.solution-7a  {background-image:url(../img/bullets/solution-7a.png); background-repeat:no-repeat;}
        li.solution-7b  {background-image:url(../img/bullets/solution-7b.png); background-repeat:no-repeat;}
        li.solution-7c  {background-image:url(../img/bullets/solution-7c.png); background-repeat:no-repeat;}
        li.solution-8a  {background-image:url(../img/bullets/solution-8a.png); background-repeat:no-repeat;}
        li.solution-8b  {background-image:url(../img/bullets/solution-8b.png); background-repeat:no-repeat;}
        li.solution-8c  {background-image:url(../img/bullets/solution-8c.png); background-repeat:no-repeat;}
        li.solution-8d  {background-image:url(../img/bullets/solution-8d.png); background-repeat:no-repeat;}
        li.websites-1   {background-image:url(../img/bullets/websites-1.png); background-repeat:no-repeat;}*/


.custom-format li a {
    color: #000;
    /*font-family: "avenir_nextultra_light_italic", Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    font-style: italic;
    font-size: 30px;
    color: rgb(39, 145, 208);
    text-decoration: none;
    list-style-type: none;
}

.custom-heading li h2 a {
    color: #000;
    /*font-family: "avenir_nextultra_light_italic", Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    font-style: italic;
    font-size: 30px;
    color: rgb(39, 145, 208);
    text-decoration: none;
    list-style-type: none;
    text-shadow: none;
}
    
.custom-format li   {display: inline-block; padding-right: 80px; margin-left:auto; margin-right:auto;}

li.footer-links {
    /*font-family: "avenir_nextregular", Helvetica, Arial, sans-serif;*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

li.login-bg{background-color:rgb(39, 145, 208);}

li.footer-social{padding-bottom:10px;}

li.generic{list-style-type:square; margin-left:40px;font-size:16px;}

ol.generic{font-size:16px;}

/*P Rules*/
p, .p {
    /*font-family: "avenir_nextregular", Helvetica, Arial, sans-serif;*/

    font-family: 'Open Sans', sans-serif;
    /*font-size: 16px;*/
    font-size: 14px;
    text-align: justify;
}
p.light         {color:#FFF;}
p.dark          {color:#000;}
p.contact-form  {margin-top:-30px;}
#owl-demo .item > p {
    color: rgb(39, 145, 208);
    /*font-family: "avenir_nextmedium_italic", Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    /*font-family: Helvetica, Arial, sans-serif;*/
}
/*p.italic-blue   {color: rgb(39, 145, 208);font-family: "avenir_nextmedium_italic", Helvetica, Arial, sans-serif;}*/
p.footer-text   {color: rgb(255, 255, 255); font-size:10px; text-align:right;}
            
/*Blog Style*/
p.date {
    /*font-family: "avenir_nextmedium_italic", Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    color: rgb(188, 188, 188);
    text-align: right;
}
p.author { /*font-family: "avenir_nextmedium_italic", Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    color: rgb(188, 188, 188);
    text-align: left;
}

/*H1 Rules*/
h1, .h1 {
    color: #FFF;
    /*font-family: "avenir_nextdemi_bold", Helvetica, Arial, sans-serif;*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 60px;
    text-shadow: 1px 1px #000;
}

        h1.home-page {
            text-shadow: 4px 4px 11px rgba(0, 0, 0, 1);  
            }

/*H2 RULES*/
h2, .h2 {
    color: #FFF;
    /*font-family: "avenir_nextdemi_bold", Helvetica, Arial, sans-serif;*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px #000;
}
       
        h2.home-page {
            text-shadow: 4px 4px 7px rgba(0, 0, 0, 1);  
            }        

/*H3 RULES*/
h3, .h3 {
    color: #000;
    /*font-family: "avenir_nextregular", Helvetica, Arial, sans-serif;*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    margin-bottom: 30px;
}
            h3.dark         {color:#000;}
            h3.light        {color:#FFF;}
    h3.surga-blue {
        color: rgb(39, 145, 208);
        /*font-family: "avenir_nextregular", Helvetica, Arial, sans-serif;*/
        font-family: 'Open Sans', sans-serif;
         margin-top: -10px;
    }

/*H4 Rules*/
h4, .h4 {
    /*font-family: "avenir_nextmedium_italic", Helvetica, Arial, sans-serif;*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 24px;
    margin-top: -20px;
}   
            h4.dark{color:#000;}
            h4.light{color:#FFF;}

/*H4 Rules*/
h5, .h5 {
    color: #000;
    /*font-family: "avenir_nextdemi_bold", Helvetica, Arial, sans-serif;*/
    /*font-family: Helvetica, Arial, sans-serif;*/
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}
            h5.dark         {color:#000;}
            h5.light        {color:#FFF;}
